Issue 72591 - IDL: com.sun.star.awt.XMouseMotionListener
Summary: IDL: com.sun.star.awt.XMouseMotionListener
Status: CLOSED FIXED
Alias: None
Product: App Dev
Classification: Unclassified
Component: api (show other issues)
Version: 3.3.0 or older (OOo)
Hardware: All All
: P5 (lowest) Trivial
Target Milestone: 4.1.0
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-12-14 20:48 UTC by christianjunker
Modified: 2017-05-20 09:32 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description christianjunker 2006-12-14 20:48:24 UTC
description of mouseMoved entry should be changed from
"""is invoked when the mouse button has been moved on a window (with no buttons down)."""

to:

"""is invoked when the mouse pointer has been moved on a window (with no buttons down)."""
Comment 1 christianjunker 2006-12-14 20:49:16 UTC
Taking it, hope that's ok Juergen.-
Comment 2 christianjunker 2006-12-21 09:20:05 UTC
accepting.
Comment 3 Rob Weir 2013-07-30 02:22:10 UTC
Reset assignee on issues not touched by assignee in more than 2000 days.
Comment 4 SVN Robot 2014-01-13 09:21:03 UTC
"hanya" committed SVN revision 1557669 into trunk:
#i72591# fix from mouse button to mouse pointer in documentation of mouseMove...
Comment 5 hanya 2014-01-13 09:23:09 UTC
Fixed on trunk.